
#home .header-block {
    display: none;
}
.home .header-block {
    display: none;
}
.dd230-gallery .box-text {display: none;}
.absolute-footer {display: none;}
.ux-menu-title.flex {font-size: 0.9em;}
span.ux-menu-link__text {font-size: 0.82em;font-weight: 600;color: #555;}
.ux-menu-link__link {min-height: 1.5em;}
.page-title.normal-title {background-color: #fff;border: none;font-size: 0.9em;}
.page-title-inner {padding: 5px !important;}
.title-wrapper {padding-bottom: 25px;}
a.button.white {background-color: transparent !important;border: 1px solid #bdbab7;}
.title {
    text-shadow: none;
}
a.button.white span {font-size: 0.8em;}
li.page_item a {}
.woocommerce-result-count {display: none;}
form.woocommerce-ordering {display: none;}
.shop-page-title {background-color: #f3f3f3;display: none;}
.header-wrapper.stuck {box-shadow: none;}
.sidebar .is-divider {display: none;}
.post-sidebar .is-divider {display: none;}
.sidebar-inner span.widget-title {margin-bottom: 20px !important;display: block;font-size: 1.1em;color: #000;}
.sidebar-inner li.cat-item a {font-size: 0.88em;font-weight: bold;color: #222;}
.sidebar-inner ul.children a {color: #666;}
.sidebar-inner .widget_text p {font-size: 0.9em;}
.sidebar-inner li.cat-item {border: none !important;}
span.product-title {font-size: 0.8em;font-weight: bold;color: #222;}
p.product-title a {font-weight: bold;font-size: 0.95em;}
h1.product-title {font-size: 1.4em;}
.product-short-description {font-size: 0.9em;color: #888;font-weight: bold;}
form.wpcf7-form input {border-radius: 4px; height: 42px;line-height: 42px;}
form.wpcf7-form textarea {min-height: 200px;}
.wpcf7 p {font-size: 0.88em;color: #222;font-weight: bold;}
.wpcf7 {padding-top: 30px;}
.shop-title {height: 60px;line-height: 60px;}
.shop-title a {font-size: 0.85em;color: #888;font-weight: bold;}
.sidebar-inner .is-divider {display: none !important;}
.nav-spacing-xlarge>li {
    margin: 0 23px;
}
.quantity.buttons_added {
    display: none !important;
}
form.cart {
    display: inline-block;
}
.widget_shopping_cart a.button.checkout.wc-forward {
    display: none;
}
.woocommerce-privacy-policy-text {
    display: none;
}
.dquote .has-border {
    border: none !important;
    padding: 0px;
}
li.wc_payment_method.payment_method_gpls-rfq {
    display: none;
}
.dquote .col{
    padding: 0px !important;
}
.dquote .col-inner {padding-top: 0px;}
input#woocommerce-product-search-field-0 {
    border-radius: 30px;
    border: none;
}
table.shop_table.woocommerce-checkout-review-order-table {
    display: none !important;
}
.woocommerce-billing-fields {
    padding-top: 0px;
    border-top: none;
}
.woocommerce-billing-fields h3 {
    border-bottom: 3px solid #ececec;
    padding-top: 0px !important;
    padding-bottom: 4px !important;
    font-size: 1em !important;
}
.place-order {
    font-size: 0.8em;
}
